Versions Packages Information History CVEs Related Badges Report

Versions for perl:dbi

182 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
system
perl-dbi-dbg 1.643 Potentially vulnerable - adelie-perl@lists.adelielinux.org
Adélie Linux current
system
perl-dbi-doc 1.643 Potentially vulnerable - adelie-perl@lists.adelielinux.org
Adélie Linux current
system
perl-dbi 1.643 Potentially vulnerable - adelie-perl@lists.adelielinux.org
AIX Open Source Packages perl-DBI 1.632 Potentially vulnerable - -
AIX Open Source Packages perl-DBI 1.623 Potentially vulnerable - -
AIX Open Source Packages perl-DBI 1.622 Potentially vulnerable - -
AIX Open Source Packages perl-DBI 1.607 Potentially vulnerable - -
AlmaLinux 8
AppStream
perl-DBI 1.641 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 8
AppStream
perl-DBI 1.641 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 8
AppStream
perl-DBI 1.641 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 8
BaseOS
perl-DBI 1.641 Potentially vulnerable Unspecified packager@cloudlinux.com
Alpine Linux 3.8
main
perl-dbi 1.641 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.8
main
perl-dbi-doc 1.641 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
main
perl-dbi-doc 1.643 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.9
main
perl-dbi 1.643 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
main
perl-dbi-doc 1.643 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.10
main
perl-dbi 1.643 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
main
perl-dbi 1.643 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.11
main
perl-dbi-doc 1.643 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
main
perl-dbi 1.643 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.12
main
perl-dbi-doc 1.643 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
main
perl-dbi-doc 1.643 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.13
main
perl-dbi 1.643 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
main
perl-dbi-doc 1.643 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux 3.14
main
perl-dbi 1.643 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux Edge
main
perl-dbi-doc 1.643 Potentially vulnerable - rnalrd@alpinelinux.org
Alpine Linux Edge
main
perl-dbi 1.643 Potentially vulnerable - rnalrd@alpinelinux.org
ALT Linux p9 perl-DBI 1.642 Potentially vulnerable Development/Perl viy@altlinux.org
ALT Sisyphus perl-DBI 1.643 Potentially vulnerable Development/Perl viy@altlinux.org
Amazon Linux 1
main
perl-DBI 1.627 Potentially vulnerable Development/Libraries -
Amazon Linux 2 perl-DBI 1.627 Potentially vulnerable Development/Libraries -
Amazon Linux 2 perl-DBI 1.627 Potentially vulnerable Development/Libraries -
Amazon Linux 2 perl-DBI 1.627 Potentially vulnerable Development/Libraries -
AOSC perl-dbi 1.642 Potentially vulnerable perl fallback-mnt-aosc@repology
Apertis v2020
v2020/development
libdbi-perl 1.642 Potentially vulnerable main pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
Apertis v2021
v2021/development
libdbi-perl 1.642 Potentially vulnerable main pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
Apertis v2022 Development
v2022dev2/development
libdbi-perl 1.643 Potentially vulnerable main pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
Arch
extra
perl-dbi 1.643 Potentially vulnerable - -
Artix
world
perl-dbi 1.643 Potentially vulnerable - -
Astra Orel Stable
main
libdbi-perl 1.636 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, ch@debian.org, dmn@debian.org, ghedo@debian.org, gregoa@debian.org, jawnsy@cpan.org, ntyni@debian.org, ryan@debian.org, x.guimard@free.fr
Astra Orel Current
main
libdbi-perl 1.636 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, ch@debian.org, dmn@debian.org, ghedo@debian.org, gregoa@debian.org, jawnsy@cpan.org, ntyni@debian.org, ryan@debian.org, x.guimard@free.fr
CentOS 6
os
perl-DBI 1.609 Potentially vulnerable Development/Libraries -
CentOS 7
os
perl-DBI 1.627 Potentially vulnerable Development/Libraries -
CentOS 8
AppStream
perl-DBI 1.641 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
perl-DBI 1.641 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
BaseOS
perl-DBI 1.641 Potentially vulnerable Unspecified bugs@centos.org
Chakra
core
perl-dbi 1.627 Potentially vulnerable - -
CPAN DBI 1.643 Potentially vulnerable - timb@cpan
MetaCPAN DBI 1.643 Potentially vulnerable - timb@cpan
Cygwin perl-DBI 1.643 Potentially vulnerable Perl achim.gratz@cygwin
Cygwin perl-DBI-debuginfo 1.643 Potentially vulnerable Debug achim.gratz@cygwin
Debian Oldstable
oldstable/main
libdbi-perl 1.636 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, ch@debian.org, dmn@debian.org, ghedo@debian.org, gregoa@debian.org, jawnsy@cpan.org, ntyni@debian.org, ryan@debian.org, x.guimard@free.fr
Debian Stable
stable/main
libdbi-perl 1.642 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
Debian Testing
testing/main
libdbi-perl 1.643 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
Debian Unstable
main
libdbi-perl 1.643 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
Deepin
main
libdbi-perl 1.642 Potentially vulnerable - pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
Devuan 1.0 (Jessie)
jessie/main
libdbi-perl 1.631 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, ch@debian.org, dmn@debian.org, ghedo@debian.org, gregoa@debian.org, jawnsy@cpan.org, ntyni@debian.org, ryan@debian.org, x.guimard@free.fr
Devuan 2.0 (ASCII)
ascii/main
libdbi-perl 1.636 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, ch@debian.org, dmn@debian.org, ghedo@debian.org, gregoa@debian.org, jawnsy@cpan.org, ntyni@debian.org, ryan@debian.org, x.guimard@free.fr
Devuan 3.0 (Beowulf)
beowulf/main
libdbi-perl 1.642 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
libdbi-perl 1.643 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
Devuan Unstable
unstable/main
libdbi-perl 1.643 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
DPorts databases/p5-DBI 1.643 Potentially vulnerable databases perl@freebsd.org
Entware
mipselsf-k3.4
perl-dbi 1.643 Potentially vulnerable lang naoir@gmx.net
Entware
mipssf-k3.4
perl-dbi 1.643 Potentially vulnerable lang naoir@gmx.net
Entware
x64-k3.2
perl-dbi 1.643 Potentially vulnerable lang naoir@gmx.net
Entware
aarch64-k3.10
perl-dbi 1.643 Potentially vulnerable lang naoir@gmx.net
Entware
armv5sf-k3.2
perl-dbi 1.643 Potentially vulnerable lang naoir@gmx.net
Entware
armv7sf-k2.6
perl-dbi 1.643 Potentially vulnerable lang naoir@gmx.net
Entware
armv7sf-k3.2
perl-dbi 1.643 Potentially vulnerable lang naoir@gmx.net
Exherbo
perl
dev-perl/DBI 1.643 Potentially vulnerable dev-perl fallback-mnt-exherbo@repology
Fedora 26
release
perl-DBI 1.636 Potentially vulnerable Development/Libraries -
Fedora 27
release
perl-DBI 1.637 Potentially vulnerable Development/Libraries -
Fedora 28
release
perl-DBI 1.641 Potentially vulnerable Unspecified -
Fedora 29
updates
perl-DBI 1.642 Potentially vulnerable Unspecified -
Fedora 29
release
perl-DBI 1.641 Potentially vulnerable Unspecified -
Fedora 30
release
perl-DBI 1.642 Potentially vulnerable Unspecified -
Fedora 31
updates
perl-DBI 1.643 Potentially vulnerable Unspecified -
Fedora 31
release
perl-DBI 1.642 Potentially vulnerable Unspecified -
Fedora 32
release
perl-DBI 1.643 Potentially vulnerable Unspecified -
Fedora 32
updates
perl-DBI 1.643 Potentially vulnerable Unspecified -
Fedora 33
release
perl-DBI 1.643 Potentially vulnerable Unspecified -
Fedora 34
release
perl-DBI 1.643 Potentially vulnerable Unspecified -
Fedora Rawhide perl-DBI 1.643 Potentially vulnerable Unspecified -
FreeBSD Ports databases/p5-DBI 1.643 Potentially vulnerable databases perl@freebsd.org
Funtoo 1.4
perl-kit
dev-perl/DBI 1.637.0 Potentially vulnerable dev-perl perl@gentoo.org
Gentoo dev-perl/DBI 1.643.0 Potentially vulnerable dev-perl perl@gentoo.org
GNU Guix perl-dbi 1.643 Potentially vulnerable - -
Hyperbola
extra
perl-dbi 1.636 Potentially vulnerable - -
Kali Linux Rolling
main
libdbi-perl 1.643 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
LiGurOS stable dev-perl/DBI 1.643.0 Potentially vulnerable dev-perl perl@gentoo.org
LiGurOS develop dev-perl/DBI 1.643.0 Potentially vulnerable dev-perl perl@gentoo.org
MacPorts p5.28-dbi 1.643.0 Potentially vulnerable perl nomaintainer@macports.org
MacPorts p5.30-dbi 1.643.0 Potentially vulnerable perl nomaintainer@macports.org
MacPorts p5.32-dbi 1.643.0 Potentially vulnerable perl nomaintainer@macports.org
Mageia 7
core/release
perl-DBI 1.642.0 Potentially vulnerable Development/Perl -
Mageia 7
core/updates
perl-DBI 1.642.0 Potentially vulnerable Development/Perl -
Mageia 8
core/release
perl-DBI 1.643.0 Potentially vulnerable Development/Perl -
Mageia Cauldron
core/release
perl-DBI 1.643.0 Potentially vulnerable Development/Perl -
Manjaro Stable
extra
perl-dbi 1.643 Potentially vulnerable - -
Manjaro Testing
extra
perl-dbi 1.643 Potentially vulnerable - -
Manjaro Unstable
extra
perl-dbi 1.643 Potentially vulnerable - -
MidnightBSD mports databases/p5-DBI 1.643 Potentially vulnerable perl5 -
MSYS2 msys2
x86_64
perl-DBI 1.643 Potentially vulnerable perl-modules -
MSYS2 msys2
i686
perl-DBI 1.643 Potentially vulnerable perl-modules -
nixpkgs stable perl5.30.3-DBI 1.643 Potentially vulnerable perl530Packages fallback-mnt-nix@repology
nixpkgs stable perl5.32.1-DBI 1.643 Potentially vulnerable perl532Packages fallback-mnt-nix@repology
nixpkgs unstable perl5.32.1-DBI 1.643 Potentially vulnerable perl532Packages fallback-mnt-nix@repology
nixpkgs unstable perl5.34.0-DBI 1.643 Potentially vulnerable perl534Packages fallback-mnt-nix@repology
OpenBSD Ports databases/p5-DBI 1.643 Potentially vulnerable databases afresh1@openbsd.org
openEuler 20.03
source
perl-DBI 1.642 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
DBI 1.636 Potentially vulnerable Development/Perl -
OpenIndiana packages
hipster
DBI 1.636 Potentially vulnerable Development/Perl -
OpenIndiana packages
hipster
DBI 1.636 Potentially vulnerable Development/Perl -
openmamba
devel
perl-DBI 1.643 Potentially vulnerable System/Libraries/Perl silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
perl-DBI 1.642.0 Potentially vulnerable Development/Perl bero@lindev.ch
OpenMandriva Cooker
main/release
perl-DBI 1.643.0 Potentially vulnerable Development/Perl angrypenguinpoland@gmail.com
openSUSE Leap 42.3
main/oss
perl-DBI 1.628 Potentially vulnerable Development/Libraries/Perl -
openSUSE Leap 15.0
main/oss
perl-DBI 1.639 Potentially vulnerable Development/Libraries/Perl -
openSUSE Leap 15.1
updates/oss
perl-DBI 1.639 Potentially vulnerable Development/Libraries/Perl -
openSUSE Leap 15.1
updates/oss
perl-DBI 1.639 Potentially vulnerable Development/Libraries/Perl -
openSUSE Leap 15.1
updates/oss
perl-DBI 1.639 Potentially vulnerable Development/Libraries/Perl -
openSUSE Leap 15.1
updates/oss
perl-DBI 1.639 Potentially vulnerable Development/Libraries/Perl -
openSUSE Leap 15.1
updates/oss
perl-DBI 1.639 Potentially vulnerable Development/Libraries/Perl -
openSUSE Leap 15.1
main/oss
perl-DBI 1.639 Potentially vulnerable Development/Libraries/Perl -
openSUSE Leap 15.2
main/oss
perl-DBI 1.642 Potentially vulnerable Development/Libraries/Perl -
openSUSE Leap 15.2
updates/oss
perl-DBI 1.642 Potentially vulnerable Development/Libraries/Perl -
openSUSE Leap 15.2
updates/oss
perl-DBI 1.642 Potentially vulnerable Development/Libraries/Perl -
openSUSE Leap 15.2
updates/oss
perl-DBI 1.642 Potentially vulnerable Development/Libraries/Perl -
openSUSE Leap 15.3
main/oss
perl-DBI 1.642 Potentially vulnerable Development/Libraries/Perl -
openSUSE Tumbleweed
src-oss
perl-DBI 1.643 Potentially vulnerable Development/Libraries/Perl -
OpenWrt 17.01 x86_64
packages
perl-dbi 1.634 Potentially vulnerable lang naoir@gmx.net
OpenWrt 18.06 x86_64
packages
perl-dbi 1.634 Potentially vulnerable lang naoir@gmx.net
OpenWrt 19.07 x86_64
packages
perl-dbi 1.634 Potentially vulnerable lang naoir@gmx.net
Parabola
extra
perl-dbi 1.643 Potentially vulnerable - -
Pardus 17
main
libdbi-perl 1.636 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, ch@debian.org, dmn@debian.org, ghedo@debian.org, gregoa@debian.org, jawnsy@cpan.org, ntyni@debian.org, ryan@debian.org, x.guimard@free.fr
Pardus 19
main
libdbi-perl 1.642 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
Parrot
main
libdbi-perl 1.643 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
PCLinuxOS perl-DBI 1.636.0 Potentially vulnerable Development/Perl -
Pisi Linux Contrib perl-DBI 1.643 Potentially vulnerable app:console bluedevil@sctzine.com
pkgsrc current databases/p5-DBI 1.643 Potentially vulnerable databases pkgsrc-users@netbsd.org
PLD Linux perl-DBI 1.643 Potentially vulnerable - -
PureOS Amber libdbi-perl 1.642 Potentially vulnerable misc pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
PureOS landing libdbi-perl 1.643 Potentially vulnerable misc pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
Raspbian Oldstable
main
libdbi-perl 1.636 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, ch@debian.org, dmn@debian.org, ghedo@debian.org, gregoa@debian.org, jawnsy@cpan.org, ntyni@debian.org, ryan@debian.org, x.guimard@free.fr
Raspbian Stable
main
libdbi-perl 1.642 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
Raspbian Testing
main
libdbi-perl 1.643 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
Ravenports perl-DBI 1.643 Potentially vulnerable perl perl@ironwolf.systems
Rocky Linux 8
AppStream
perl-DBI 1.641 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rocky Linux 8
AppStream
perl-DBI 1.641 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rocky Linux 8
AppStream
perl-DBI 1.641 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rocky Linux 8
BaseOS
perl-DBI 1.641 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rosa 2014.1
main/updates
perl-DBI 1.634.0 Potentially vulnerable - -
Rosa 2014.1
main/release
perl-DBI 1.631.0 Potentially vulnerable - -
Rosa 2016.1
main/updates
perl-DBI 1.641.0 Potentially vulnerable - -
Rosa 2016.1
main/release
perl-DBI 1.634.0 Potentially vulnerable - -
Rosa 2019.1
main/release
perl-DBI 1.643.0 Potentially vulnerable Development/Perl m.novosyolov@rosalinux.ru
Rosa Server 6.9
base/release
perl-DBI 1.609 Potentially vulnerable Development/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
perl-DBI 1.627 Potentially vulnerable Development/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
perl-DBI 1.627 Potentially vulnerable Development/Libraries alex2048@mail.ru
Scientific Linux 7.x perl-DBI 1.627 Potentially vulnerable Development/Libraries -
Scientific Linux 7.x perl-DBI 1.627 Potentially vulnerable Development/Libraries -
SliTaz Cooking perl-dbi v3.0.17 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Next perl-dbi 1.641 Potentially vulnerable perl pascal.bellard@slitaz.org
Solus perl-dbi 1.643 Potentially vulnerable programming.perl pyu@riseup.net
Solus perl-dbi-dbginfo 1.643 Potentially vulnerable debug pyu@riseup.net
T2 SDE perl-dbi 1.631 Potentially vulnerable extra/database rene@t2-project.org
Trisquel 6.0
toutatis/main
libdbi-perl 1.616 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, ch@debian.org, dmn@debian.org, gregoa@debian.org, jawnsy@cpan.org, nicholas@periapt.co.uk, ntyni@debian.org, ryan@debian.org
Trisquel 7.0
belenos/main
libdbi-perl 1.630 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, ch@debian.org, dmn@debian.org, ghedo@debian.org, gregoa@debian.org, jawnsy@cpan.org, nicholas@periapt.co.uk, ntyni@debian.org, ryan@debian.org, x.guimard@free.fr
Trisquel 8.0
flidas-updates/main
libdbi-perl 1.634 Potentially vulnerable perl ubuntu-devel-discuss@lists.ubuntu.com, ansgar@debian.org, ch@debian.org, dmn@debian.org, ghedo@debian.org, gregoa@debian.org, jawnsy@cpan.org, ntyni@debian.org, ryan@debian.org, x.guimard@free.fr
Trisquel 8.0
flidas/main
libdbi-perl 1.634 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, ch@debian.org, dmn@debian.org, ghedo@debian.org, gregoa@debian.org, jawnsy@cpan.org, ntyni@debian.org, ryan@debian.org, x.guimard@free.fr
Trisquel 9.0
etiona-updates/main
libdbi-perl 1.640 Potentially vulnerable perl ubuntu-devel-discuss@lists.ubuntu.com, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, x.guimard@free.fr
Trisquel 9.0
etiona/main
libdbi-perl 1.640 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, x.guimard@free.fr
UBI 8
baseos
perl-DBI 1.641 Potentially vulnerable Unspecified -
Ubuntu 14.04
trusty/main
libdbi-perl 1.630 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, ch@debian.org, dmn@debian.org, ghedo@debian.org, gregoa@debian.org, jawnsy@cpan.org, nicholas@periapt.co.uk, ntyni@debian.org, ryan@debian.org, x.guimard@free.fr
Ubuntu 16.04
xenial-updates/main
libdbi-perl 1.634 Potentially vulnerable perl ubuntu-devel-discuss@lists.ubuntu.com, ansgar@debian.org, ch@debian.org, dmn@debian.org, ghedo@debian.org, gregoa@debian.org, jawnsy@cpan.org, ntyni@debian.org, ryan@debian.org, x.guimard@free.fr
Ubuntu 16.04
xenial/main
libdbi-perl 1.634 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, ch@debian.org, dmn@debian.org, ghedo@debian.org, gregoa@debian.org, jawnsy@cpan.org, ntyni@debian.org, ryan@debian.org, x.guimard@free.fr
Ubuntu 18.04
bionic-updates/main
libdbi-perl 1.640 Potentially vulnerable perl ubuntu-devel-discuss@lists.ubuntu.com, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, x.guimard@free.fr
Ubuntu 18.04
bionic/main
libdbi-perl 1.640 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, x.guimard@free.fr
Ubuntu 20.04
focal/main
libdbi-perl 1.643 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
Ubuntu 20.10
groovy/main
libdbi-perl 1.643 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
Ubuntu 21.04
hirsute/main
libdbi-perl 1.643 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@debian.org, dmn@debian.org, gregoa@debian.org, ntyni@debian.org, yadd@debian.org
Void Linux x86_64
x86_64
perl-DBI 1.643 Potentially vulnerable - dykstra.zachary@gmail.com